{% extends "combo/dashboardcell.html" %}
{% block cell-content %}
{% if not tiles|length %}
<div class="cell">
<p class="empty-dashboard">Vous pouvez personnaliser cet espace depuis la page « <a href="/mon-compte/">Mon compte</a> ».</p>
</div>
{% endif %}
{{ block.super }}
<script>
$('.dashboardcell').on('click', '.newsitem-category', function() {
  if ($(this).is('.off')) {
    $(this).removeClass('off');
    $('.newsitem[data-slug="' + $(this).data('slug') + '"]').show().removeClass('off');
  } else {
    $(this).addClass('off');
    $('.newsitem[data-slug="' + $(this).data('slug') + '"]').hide().addClass('off');
  }
  hide_duplicates('.newsitems');
});
$('.dashboardcell').on('click', '.eventitem-category', function() {
  if ($(this).is('.off')) {
    $(this).removeClass('off');
    $('.eventitem[data-slug="' + $(this).data('slug') + '"]').show().removeClass('off');
  } else {
    $(this).addClass('off');
    $('.eventitem[data-slug="' + $(this).data('slug') + '"]').hide().addClass('off');
  }
  hide_duplicates('.eventitems');
});
</script>
{% endblock %}
